Nucleus CMS Unspecified HTML Injection Vulnerability

Bugtraq ID: 21104
Class: Input Validation Error
CVE: 2006-4206
Remote: Yes
Local: No
Published: Nov 15 2006 12:00AM
Updated: Jul 05 2007 09:57PM
Credit: JVN is credited with the discovery of this vulnerability.
Vulnerable: Nucleus CMS Nucleus CMS 3.22
Nucleus CMS Nucleus CMS 3.21
Nucleus CMS Nucleus CMS 3.2
Nucleus CMS Nucleus CMS 3.1
Nucleus CMS Nucleus CMS 3.0 RC
Nucleus CMS Nucleus CMS 3.0 1
Nucleus CMS Nucleus CMS 3.0
Nucleus CMS Nucleus CMS 3.23
Nucleus CMS Nucleus CMS 3.23
Not Vulnerable: Nucleus CMS Nucleus CMS 3.24


 

Privacy Statement
Copyright 2010, SecurityFocus